header{
    height: 100px;
    display: flex;
    padding: 0 2rem;
    align-items: center;
    justify-content: space-around;
}
.header-nav{
    width: 30%;
    display: flex;
    justify-content: space-between;
    
}
.header-nav a{
    text-decoration: none;
color: #242424;
font-size: 18px;
}

.header-nav a:hover{
    color: #ff4a00;
}

.orange-btn{
    border: none;
    background-color: #ff4a00;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    border-radius: 20px;
    padding: 10px 30px;
}
.orange-btn:hover , .white-btn:hover, .transparent-btn:hover{

    background-color: #0f356c;
    color: #fff;
    border: none;
}
.transparent-btn:hover{
    border: 2px solid #0f356c;
}
header .icon{
    display: none;
}

@media screen and (max-width:1024px){
    .header-nav{
        width: 35%;
    }
}

@media screen and (max-width: 425px){
    .header-nav{
        display: none;
    }
header .icon{
    display: block;
    color: #ff4a00;
    font-size: 26px;
    margin: 20px 0;
}
header{
    flex-direction: column;
    padding: 3rem 0;
    
}
}